<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <style>
    *, *::before, *::after {
      box-sizing: border-box;
    }

    body {
      width: 300px;
    }

  </style>
  <script src="browser-polyfill.js"></script>
</head>
<body class="font-body">
<div id="app"></div>
<script src="email-relay-menu.js"></script>
</body>
</html>
